BODY {
	MARGIN: 0px; FONT: 12px Arial, Helvetica, sans-serif; COLOR: #000000
}

#window {
	LEFT: 716px; WIDTH: 315px; POSITION: absolute; TOP: 210px; HEIGHT: 295px
}

#scrollbox {
	BACKGROUND: url(dash-h.gif) repeat-x top; LEFT: 716px; WIDTH: 259px; POSITION: absolute; TOP: 410px; HEIGHT: 112px; 
}
#goleft {
	LEFT: 0px; WIDTH: 9px; POSITION: absolute; TOP: 0px; HEIGHT: 112px
}
#goright {
	LEFT: 249px; WIDTH: 9px; POSITION: absolute; TOP: 0px; HEIGHT: 112px
}
#box {
	LEFT: 12px; VISIBILITY: visible; OVERFLOW: hidden; WIDTH: 240px; POSITION: absolute; TOP: 9px; HEIGHT: 75px
}

 
#back {
	LEFT: 326px; MARGIN: auto; WIDTH: 15px; POSITION: absolute; TOP: 298px; HEIGHT: 23px
}

.news {
	FONT: 11px Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap
}

.boxExternal {
	BACKGROUND: #ffffff; FLOAT: left; FONT: 12px Arial, Helvetica, sans-serif; WIDTH: 75px; COLOR: #3f719a; POSITION: relative; HEIGHT: 70px; TEXT-ALIGN: left
}
.boxInternal {
	PADDING-LEFT: 0px; FLOAT: left; WIDTH: 75px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 50px
}
.boxAnnotate {
	LEFT: 0px; FLOAT: left; WIDTH: 80px; BOTTOM: 0px; LINE-HEIGHT: 17px; POSITION: relative; HEIGHT: 17px
}
.boxDiv {
	RIGHT: 0px; FLOAT: left; WIDTH: 0px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: relative; TOP: 0px; HEIGHT: 75px; BORDER-BOTTOM-STYLE: none
}
A.ch_contents {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
A.ch_contents:hover {
	TEXT-DECORATION: underline
}

.clmn-table {
	border-collapse: collapse;
	font-size: 13px;
	line-height: 1.5;
}
.clmn-table .cell-left {
	border-right: 1px solid #CCCCCC;
	margin-right: -1px;
	text-align: left;
	vertical-align: top;
}
.clmn-table .cell-center {
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-right: -1px;
	margin-left: -1px;
	text-align: left;
	vertical-align: top;
}
.clmn-table .cell-right {
	border-left: 1px solid #CCCCCC;
	margin-left: -1px;
	text-align: left;
	vertical-align: top;
}
.clmn-table .more {
	FONT: 11px Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap;
}

.board {
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #E2E2E2;
	LEFT: 215px; WIDTH: 770px; POSITION: absolute; TOP: 173px; HEIGHT: 500px
	
	padding: 2px;
	background: #FFFFFF;
	
}
.board .bgn {
	background: #EFF5F8 url(content-head-bgn.gif) repeat-x left bottom;
	border-bottom: 1px solid #999999;
	border-top: 1px solid #FFFFFF;
	padding-top: 10px;
}

.board .news {

	padding-top: 10px;
	LEFT: 0px; WIDTH: 495px; POSITION: absolute; TOP: 0px;
	border: 1px solid #CCCCCC;
}


.board .video {
	background: #ffffff repeat-x left bottom;
	padding-top: 10px;
	LEFT: 495px; WIDTH: 270px; POSITION: absolute; TOP: 0px; HEIGHT: 330px;
	border: 1px solid #CCCCCC;
}

.board a:link, .board a:visited {
	text-decoration: none;
}
.board a:hover, .board a:active {
	text-decoration: underline;
}

.board h2 {
	background: #FFFFFF url(dash-h.gif) repeat-x left top;
	margin: 0px;
	border-left: 12px solid #c6312d;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	font-size: 15px;
	line-height: 1.5;
	color: #000000;
}
.board h2 b {
	background: url(dash-h.gif) repeat-x left bottom;
	display: block;
	padding-left: 0.7em;
}



.bar-align-right {
	text-align: right;
	background: url(dash-h.gif) repeat-x top;
	padding: 3px 6px 5px;
	clear: both;
	font-size: 13px;
	margin: 0px;
}
.bar-align-left {
	text-align: left;
	background: url(dash-h.gif) repeat-x bottom;
	padding: 3px 6px 5px;
	clear: both;
	font-size: 13px;
	margin: 0px;
}



.block-260 {
	background: #FFFFFF;
	padding: 2px;
	border: 1px solid #CCCCCC;
	width: 250x; /*FF*/
	*width: 250px; /*IE*/
	margin: 5px auto;
	font-size: 12px;
	overflow: hidden;
	vertical-align: top;
}	